Skip to main content
Operations Management/Billing Management Operations

DetachPriceTableFromAccount

DetachPriceTableFromAccount

DELETE/zstack/v1/billings/price-tables/{tableUuid}/accounts/{accountUuid}

Operation ID

DetachPriceTableFromAccount

Since

3.7.2

Execution Mode

Synchronous

Auth Context

Auth Required

Auth Context

Send these values as request headers when calling this API.

AuthorizationstringRequired

Bearer Token

X-Tenant-IDstring

X-Tenant-ID

Request Inputs

application/json

Path Parameters

  • accountUuid
    StringRequired

    The account UUID.

  • tableUuid
    StringRequired

    The table price UUID.

Body Fields

  • tagUuids
    List

    Optional. The tag UUID list.

  • systemTags
    List

    Optional. The system tags.

  • userTags
    List

    Optional. The user tags.

Responses

200 OK

DELETE endpoints return an empty object on success, or a standard error structure on failure.

Success Response

{}

Error Response

{
  "error": {
    "code": "SYS.1001",
    "description": "A message or a operation timeout",
    "details": "Delete resource timeout after 300s"
  }
}